<?php

namespace app\common\controller;

use app\BaseController;

class Error extends BaseController {

    public function __call($method, $args) {
        return view("/layout/404", [], 404);
    }

}
